const express = require("express");
const router = express.Router();
const healthissuesContoller = require("../controllers/healthissues");

router.get("/healthissues", healthissuesContoller.gethealthissues);


module.exports = router;
